[Author Prev][Author Next][Thread Prev][Thread Next][Author Index][Thread Index]
[or-cvs] r12313: Fix intended output to stderr. (incognito/trunk)
Author: double
Date: 2007-11-01 08:51:47 -0400 (Thu, 01 Nov 2007)
New Revision: 12313
Modified:
incognito/trunk/build-stage.sh
incognito/trunk/create-runbat.sh
incognito/trunk/livecd-stage2.sh
Log:
Fix intended output to stderr.
Modified: incognito/trunk/build-stage.sh
===================================================================
--- incognito/trunk/build-stage.sh 2007-11-01 08:37:56 UTC (rev 12312)
+++ incognito/trunk/build-stage.sh 2007-11-01 12:51:47 UTC (rev 12313)
@@ -22,7 +22,7 @@
# Create temporary
DIR="$(mktemp -t -d incognitoXXXXXXXX)"
if [[ $? -ne 0 ]]; then
- echo "Could not create temporary directory, $? from mktemp" >2
+ echo "Could not create temporary directory, $? from mktemp" >&2
exit 1
fi
@@ -42,6 +42,6 @@
rm -rf "${DIR}"
if [[ ${CATALYST_STATUS} -ne 0 ]]; then
- echo "Catalyst failed" >2
+ echo "Catalyst failed" >&2
exit 1
fi
Modified: incognito/trunk/create-runbat.sh
===================================================================
--- incognito/trunk/create-runbat.sh 2007-11-01 08:37:56 UTC (rev 12312)
+++ incognito/trunk/create-runbat.sh 2007-11-01 12:51:47 UTC (rev 12313)
@@ -39,7 +39,7 @@
# Create temporary
FILE="$(mktemp -t incognitoXXXXXXXX)"
if [[ $? -ne 0 ]]; then
- echo "Could not create temporary file, $? from mktemp" >2
+ echo "Could not create temporary file, $? from mktemp" >&2
exit 1
fi
Modified: incognito/trunk/livecd-stage2.sh
===================================================================
--- incognito/trunk/livecd-stage2.sh 2007-11-01 08:37:56 UTC (rev 12312)
+++ incognito/trunk/livecd-stage2.sh 2007-11-01 12:51:47 UTC (rev 12313)
@@ -35,7 +35,7 @@
# Create temporary
DIR="$(mktemp -t -d incognitoXXXXXXXX)"
if [[ $? -ne 0 ]]; then
- echo "Could not create temporary directory, $? from mktemp" >2
+ echo "Could not create temporary directory, $? from mktemp" >&2
exit 1
fi
@@ -133,6 +133,6 @@
rm -rf "${DIR}"
if [[ ${CATALYST_STATUS} -ne 0 ]]; then
- echo "Catalyst failed" >2
+ echo "Catalyst failed" >&2
exit 1
fi